@charset "utf-8";
/* CSS Document */
*, *:before, *:after{ 
    box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
}
h1,h2,h3,h4,h5,h6 { font-family: 'Ubuntu', sans-serif; color:#333232; text-transform:capitalize; font-weight:700;}
p, h1,h2,h3,h4,h5,h6 { word-wrap:break-word;}

h1{ font-size:50px;}
h2{ font-size:20px;}
h3{ font-size:18px;}
h4{ font-size:16px;}
h5{ font-size:14px;}
h6{ font-size:13px;}

p { color:#4c515a; font-size:14px;}
ul, ol, li { font-size:14px; font-family: 'Ubuntu', sans-serif; font-weight:400;color:#4c515a;}
img {
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
}
html, body { min-height:100vh;}
body { 
	font-family: 'Ubuntu', sans-serif;
	font-weight:400;
	font-size:14px; 
	line-height:22px;
	overflow-x:hidden;
}

/**************************************************/
/*               General Styles                  */
/**************************************************/

body {
	background-color:#ffffff;
	min-height:100%;
	position:relative;
	
}
body * a { 
	text-decoration:none !important;
	color:#ffffff;
}
body * a:hover {
	/*color:#ffffff;*/
color:#000000;
	}
body * a:focus {
	outline:none;
	color:#000;
	}
body * ul { 
	list-style:none; 
	padding-left:0;
}
body * img {
	max-width:100%;
	}
::-webkit-input-placeholder { /* WebKit browsers */
   color:#666666;
   font-size:14px;
   font-family: 'Ubuntu', sans-serif;
   text-transform:none;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#666666;
   opacity:  1;
   font-size:14px;
   font-family: 'Ubuntu', sans-serif;
   text-transform:none;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#666666;
   opacity:  1;
   font-size:14px;
   font-family: 'Ubuntu', sans-serif;
   text-transform:none;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#666666;
   font-size:14px;
   font-family: 'Ubuntu', sans-serif;
   text-transform:none;
}
/**************************************************/
/*              Common Classes                    */
/**************************************************/
.full-width { float:left; width:100%;}
.font-ubuntu { font-family: 'Ubuntu', sans-serif;}
.act_table { display:table;}
.act_tablecell { display:table-cell;}
.ver_align_middle { vertical-align:middle;}
.float_l { float:right;}
/*------ Custom Bootstrap Classes -------*/
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-5ths {
    width: 20%;
    float: left;
}

/**************************************************/
/*                     Header                     */
/**************************************************/
header {background-color:#ffffff; padding:40px 0;    border-bottom: 3px solid #e71b0c;}
.logo { margin:0;}
.logo img{
width: 75%;
}

.header_contact h2{
margin-top: 5px;
font-size: 18px;
margin-bottom: 0px;
}

.header_contact .address{
font-size: 11px;
    font-weight: 600;
}

.header_contact { display:inline-block; padding-top: 0px !important;}
.header_contact a { font-style:italic;}
a.menu_drop_button { color:#000; font-size:30px; font-weight:700; text-transform:uppercase; margin-left:15px; float:right}
a.header_phone { color:#e71b0c; font-size:30px; font-weight:700;}
/**************************************************/
/*                     Sticky Header              */
/**************************************************/



/**************************************************/
/*                     Menu                     */
/**************************************************/
.menu { background-color: #ffffff; position:absolute; z-index:999; right:0; width:250px;}
.menu nav.navbar { margin-bottom:0; border:none;}
.menu .nav.navbar-nav { padding:25px 0;}
.menu .nav.navbar-nav li { width:100%;}
.menu .nav.navbar-nav li a { font-family: 'Ubuntu', sans-serif; transition:all 0.3s ease-in-out; font-size:16px; text-transform:uppercase; color:#58585a; line-height:16px; font-weight:400; padding: 10px 30px;}
.menu .nav.navbar-nav li.active > a { color:#58585a; }
.menu .nav.navbar-nav li > a:hover,
.menu .nav.navbar-nav li > a:focus,
.menu .nav.navbar-nav li.open > a { background-color:transparent; color:#e71b0c;     font-weight: bold;}

/*-- DropDown Menu --*/
.menu .nav.navbar-nav ul.dropdown-menu { background-color:#e6e6e6; float:left; position:static; width:100%; box-shadow:none; border:none;}

/*-- Menu Toggle --*/
.navbar-header { float:right; }
.navbar-header .navbar-toggle { border:1px solid transparent; margin:0 0 0 25px; padding:5px;}
.navbar-header .navbar-toggle * { transition:all 0.1s linear;}
.navbar-header .navbar-toggle .icon-bar { background-color:#ffffff; position:relative;}
.navbar-toggle:not(.collapsed) span.icon-bar:first-child {
	-ms-transform: rotate(-43deg); /* IE 9 */
	-webkit-transform: rotate(-43deg); /* Chrome, Safari, Opera */
	transform: rotate(-43deg);
	margin-top:0;
	}
	
.navbar-toggle:not(.collapsed) span.icon-bar:nth-child(2) { 
-ms-transform: rotate(43deg); /* IE 9 */
-webkit-transform: rotate(43deg); /* Chrome, Safari, Opera */
transform: rotate(43deg);
margin-top:0;
top: -1px;
}
.navbar-toggle:not(.collapsed) span.icon-bar:last-child { opacity:0;}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{
background: none !important;
}

/*------------------------------ Main ------------------------------*/
.main { position:relative;}
.main * .row { margin-left:-11px; margin-right:-11px;}
.main * .row [class^="col-"] { padding-left:11px; padding-right:11px;}
/**************************************************/
/*                     Slider                     */
/**************************************************/

.home_slider ul.slides > li {position:relative; background-size:cover; background-repeat:no-repeat;}
.inner_slider > ul > li {position:relative; background-size:cover; background-repeat:no-repeat; background-position: center center; height:210px;}
.home_slider ul.slides > li img { width:100%;}

/**************************************************/
/*                     About US                  */
/**************************************************/
.about_us_section { padding: 30px 0;}
.about_us_section .content_area h1,
.about_us_section .content_area h2 { font-size:45px; color:#4c515a; margin-top:0; margin-bottom:20px;}
.about_us_section .content_area ul{margin:10px 20px 20px 40px;}
.about_us_section .content_area ul li{ font-size:14px; padding:2px; list-style:square;}
.about_us_section a.button_class { margin-top: 20px;}
.about_us_section a { color:#4c515a;}
.about_us_section a:hover { color:#e71b0c;}



/**************************************************/
/*                  Boxed Section                 */
/**************************************************/
.boxed_section * .row { margin-left:-4px; margin-right:-4px;}
.boxed_section * .row [class^="col-"] { padding-left:4px; padding-right:4px;}
.boxed_section { position:relative; text-align:center;}
.boxed_overlay { position:absolute; top:-100%;}
/*.boxed_overlay:after { content:""; background-color:transparent; width:100%; height:100%; display:inline-block; position:static;}*/
.boxed_overlay a { background-color:rgba(0,0,0,1); padding:6px; border-radius:19px 0 19px 0; display:inline-block; width:100%;}
.boxed_overlay a span { display:inline-block; width:100%; background-color:#e71b0c; border-radius:19px 0 19px 0; font-size:55px; color:#ffffff; text-transform:uppercase; padding:74px 15px; font-weight:700;}

/**************************************************/
/*                  Callto Section                */
/**************************************************/
.callto_section { margin-top:68px; padding-bottom:30; position:relative;}
/*.callto_section:after { content:""; position:absolute; width:100%; height:50px; background-image:url(../images/arrow_bottom.png); background-position:bottom center; background-repeat:no-repeat; bottom:0;}*/
.callto_inner { border-top:3px solid #4c515a; border-bottom:3px solid #4c515a; padding:18px 0;}

.callto_inner p { margin-bottom:0; font-size:40px; color:#e71b0c; font-weight:700; text-transform:capitalize; line-height:50px;}
.callto_inner .right-box p { color:#939598;}
.callto_inner p span { color:/*#f7941e*/ #4c515a;}
/**************************************************/
/*                     Footer                     */
/**************************************************/
footer.footer_class { background-color:#ffffff; padding:20px 0 50px; position:relative;    border-top: 3px solid #e71b0c;}
.inner_footer { position:relative;}
footer ul { margin-bottom:0;}
footer ul li { float:left;}
.social_logo {}
.footer_logos { }
.footer_menu {float:left }
.footer_menu a { text-transform:uppercase; padding-left:7px; padding-right:7px; font-size:14px; color:#919294;}
.footer_logos a { padding-left:15px; padding-right:15px; display:inline-block;}

.footer_logos ul { display:inline-block;}
.footer_logos ul li { /*width:33.33%;*/width: auto; text-align:center;}

.footer_menu address { margin:10px 0; display:inline-block; color:#919294; padding-left:5px; font-size:15px;}
.floated_call_footer a { border-right:1px solid #fff; display:inline-block; padding:3px 10px;}
.floated_call_footer { position:fixed; right:0; bottom:0; background-color: #e71b0c; padding:7px 25px 7px 10px; color:#ffffff; margin-bottom:10px; font-size:14px; text-transform:uppercase; font-weight:700; z-index: 999}

.floated_call_footer i { font-size:20px; margin-right:10px;}
/**************************************************/
/*                     Inner Page                 */
/**************************************************/
.services_page_section h1,
.contact_page_section h1 { color:#4c515a; margin-top:0;}

.services_page_section { padding:30px 0;}
.services_page_section .row { margin-left:-4px; margin-right:-4px;}
.services_page_section .row [class^="col-"] { padding-left:4px; padding-right:4px;}



.single_box_service { position:relative; transition:all 0.3s linear; margin:4px 0;}
.single_box_service * { transition:all 0.3s linear;}
.single_box_service img {vertical-align: bottom;}
.single_box_service .hover_text {position: absolute; top: 0; bottom: 0; left: 0; right: 0;  font: 0/0 a; background: rgba(0, 0, 0, 0.5);}
.single_box_service .hover_text:before {content: ' '; display: inline-block; height: 100%; vertical-align: middle; }
.single_box_service .hover_text h3 {color:#fff; font-size:38px; text-transform:uppercase; display: inline-block; vertical-align: middle; text-align:center; width: 100%; padding: 1% 0;}
.single_box_service:hover .hover_text { background: rgba(132, 44, 44, 0.5); color: #fff;}

#ui-datepicker-div { margin-top:0 !important;}

.contact_page_section { padding:30px 0;}
.contact_page_section address { text-transform: capitalize; color: #4c515a; margin-bottom: 30px;}
.contact_form, #gform_wrapper_1 .gform_body{ padding: 15px; background-color: #eeefef; margin-top: 20px;}
.contact_form li label { width:22%; font-weight: 400; text-transform: capitalize;}
a.margin_10_t_b { margin-top:10px; margin-bottom: 10px; display: inline-block;}

.contact_page_section input:not([type="submit"]):not([type="button"]):not([type="radio"]):not([type="checkbox"]) { border: none; background-color: #ffffff; height: 46px; margin-bottom: 15px; padding-left: 15px; padding-right: 15px;}
.contact_page_section textarea {border: none; background-color: #ffffff; margin-bottom: 15px; padding-left: 15px; padding-right: 15px; padding-top: 15px; height: 125px;}
.contact_page_section input[type="submit"] { background-color: #e71b0c; color:#ffffff; text-transform: uppercase; font-size: 16px; border:none; padding: 12px 50px;}
.contact_page_section input[type="button"] { background-color: #e71b0c; color:#ffffff; text-transform: uppercase; font-size: 13px; border:none; padding: 5px 22px; width:140px;}
input#gform_submit_button_3 { background-color: #71bf44; color:#ffffff; text-transform: uppercase; font-size: 16px; border:none; padding: 12px 50px; }


.contact_form li input:not([type="submit"]):not([type="button"]):not([type="radio"]):not([type="checkbox"]) { width:77%;}
.contact_form li textarea {width:77%; }
.contact_form input[type="submit"] { margin-left: 22%;}
.contact_page_section .gmap_locator input[type="text"]{ border:1px solid #a1a1a2 !important; width:100%;}
label.gfield_label{display:none !important;}
.gmap_map { margin-top: 24px;}

.contact_page_section .gform_body {
    padding: 15px;
    background-color: #eeefef;
    margin-top: 20px;
}
/*-------------------------------*/
/*           Breadcrumb          */
/*-------------------------------*/

/*-------------------------------*/
/*          News Section         */
/*-------------------------------*/

/*-------------------------------*/
/*          Pagination Section         */
/*-------------------------------*/


/**************************************************/
/*                     Sidebar                    */
/**************************************************/
